View unanswered posts | View active topics



Reply to topic  [ 1 post ] 
FlashDevelop startup problems - problems with plugins 
Author Message
Member

Joined: Thu Aug 29, 2019 8:14 pm
Posts: 1
Reply with quote
When starting up FlashDevelop version 5.3.3.1 for .NET 4.0 on my Windows 10 system I'm getting these messages:

Quote:
Unable to load an incompatible or broken plugin: C:\Program Files(x86)\FlashDevelop\Plugins\jni4net.n.w32.v20-0.8.4.0.dll


and

Quote:
Unable to load an incompatible or broken plugin: C:\Program Files(x86)\FlashDevelop\Plugins\LoomContext.dll


Once I select OK on both notifications the program seems to run and build without issue.

Now it's been a couple months since I ran this program on this Windows 10 system but I don't remember there being a problem until now.

Reinstalling FlashDevelop did not fix it.

I tried simply removing these files from the \Plugins folder and now it starts up without the error notifications and seems to run fine but I'm concerned that there are unseen problems because of these plugin problems.

Anyone have any special insight on why these two plugin files would suddenly be giving me problems?


Fri Aug 30, 2019 1:51 pm
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 1 post ] 

Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.